<!DOCTYPE html>
<html lang="en">
<head>
    
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="signup.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"/>
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Hind:wght@600&family=Roboto&display=swap" rel="stylesheet">
    <title>Projeto Web Dinâmico</title>

</head>
<body>

    
    
    <nav>
        <input type="checkbox" id="check">
        <label for="check" class="checkbtn">
          <i class="fas fa-bars"></i>
        </label>
        <label class="logo">TripFinder</label>
        <ul>
            <li><a href="menu.html">Home</a></li>
            <li><a href="form.html">Hotel</a></li>
            <li><a class="active" href="signup.html">Consult</a></li>
            <li><a href="aboutus.html">About Us</a></li>
            <li><a href="feedback.html">Feedback</a></li>
        </ul>
      </nav>
      






    <div class="bodytest">
        <div class="container">
            
            
            <form 
            class="formulario"
            action="http://localhost:5000/php/consultaviagem.php">
                
                <input 
                class = "verviagens"
                type = "submit"
                value= "Ver Viagens"
                >
            

            </form>

        </div>
        </div>
        <footer class="rodape">
            TripFinder ©
        </footer>

        <script type="text/javascript" src="./scripts/script.js"></script>
        
</body>
</html>